.promo {
    display: flex;
    margin-top: 70px;
    justify-content: space-between;
    align-items: flex-end;
    h1 {
        font-size: 64px;
        line-height: 79px;
        font-family: 'Oswald';
        font-weight: 400;
        padding: 0 7px;
        text-transform: uppercase;
        letter-spacing: 1px;
        span {
            display: block;
            font-size: inherit;
            line-height: inherit;
            font-family: inherit;
            font-weight: inherit;
            color: var(--text-2);
        }
    }
    .right {
        display: flex;
        gap: 10px;
        margin-bottom: 15px;
        button {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 71px;
            height: 55px;
            background: #f7f6f4;
            border: 1px solid var(--bg-2);
            border-radius: 10px;
            &::before {
                content: '\e006';
                font-family: 'icon';
                font-size: 30px;
                color: #979795;
            }
        }
        a {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 126px;
            height: 55px;
            background: #f7f6f4;
            border: 1px solid var(--bg-2);
            border-radius: 10px;
            font-size: 16px;
            line-height: 120%;
            color: #979795;
            &.selected {
                background: var(--bg-2);
                color: #fff;
            }
        }
    }
}